{
  "name": "admin-panel-ui",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build --base=/assets/admin_panel/frontend/ && yarn copy-html-entry",
    "copy-html-entry": "cp ../admin_panel/public/frontend/index.html ../admin_panel/www/admin.html",
    "serve": "vite preview"
  },
  "dependencies": {
    "@vitejs/plugin-vue": "^4.2.3",
    "@vueuse/core": "^10.7.0",
    "frappe-ui": "0.1.248",
    "lucide-vue-next": "0.344.0",
    "vite": "^4.4.9",
    "vue": "^3.5.13",
    "vue-i18n": "^9.8.0",
    "vue-router": "^4.2.2"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.14",
    "postcss": "^8.4.5",
    "tailwindcss": "^3.4.15"
  }
}
